<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<string name="title">معلومات Treble</string>
	<string name="system_as_root_header">النظام كـ الجذر</string>
	<string name="arch_header">المعمارية</string>
	<string name="arch_arm64">معمارية هاتفك هي &lt;b&gt;ARM64&lt;/b&gt;</string>
	<string name="arch_arm32">معمارية هاتفك هي &lt;b&gt;ARM32&lt;/b&gt;</string>
	<string name="arch_binder64">معمارية هاتفك هي ARM32 لكنه يستخدم غلاف 64-bit. يشير هذا عادة إلى أن عتاد الهاتف يدعم معمارية 64-bit لكن نظام التشغيل لا يدعم. وفي هذه الحالة يجب أن تستخدم النسخ المسماه \&quot;&lt;b&gt;binder64&lt;/b&gt;\&quot; أو \&quot;&lt;b&gt;a64&lt;/b&gt;\&quot;.</string>
	<string name="arch_detection_error">تعذر التعرف على معمارية الهاتف</string>
	<string name="sar_true">هاتفك يدعم \&quot;النظام كـ الجذر\&quot;. استخدم نظام تشغيل &lt;b&gt;A/B&lt;/b&gt;.</string>
	<string name="sar_false">هاتفك لا يدعم \&quot;النظام كـ الجذر\&quot;. استخدم نظام تشغيل &lt;b&gt;A&lt;/b&gt; فقط.\n</string>
	<string name="license_header">التراخيص</string>
	<string name="license">الترخيص:\n%1$s\nالخصوصية:\n%2$s</string>
	<string name="support_header">الدعم</string>
	<string name="support">إذا لاحظت أي أخطاء خلال استخدام التطبيق لا تتردد في التواصل معي عبر الضغط هنا، وسأرد عليك في أسرع وقت ممكن.</string>
	<string name="treble_false">هاتفك لا يدعم مشروع Treble</string>
	<string name="treble_legacy">هاتفك يدعم اﻹصدار القديم من مشروع Treble، باستخدام VNDK النسخة %1$d.%2$d</string>
	<string name="treble_modern">هاتفك يدعم اﻹصدار الحديث من مشروع Treble، باستخدام VNDK النسخة %1$d.%2$d</string>
	<string name="treble_header">Treble و VNDK</string>
	<string name="theme_day">السمة الفاتحة</string>
	<string name="theme_night">السمة المظلمة</string>
	<string name="theme_auto">الاختيار التلقائي للسمة</string>
	<string name="theme_header">السمة</string>
	<string name="treble_unknown">تعذر اكتشاف حالة دعم مشروع Treble.</string>
	<string name="ab_true">هاتفك يدعم الترقيات السلسة! يمكنك الترقية إلى إصدارات أندرويد أخرى دون الحاجة إلى وقت يتوقف فيه الهاتف عن العمل لتثبيت التحديث. </string>
	<string name="ab_false">هاتفك لا يدعم الترقيات السلسة! يحتاج هاتفك إلى الدخول لوضع الاسترداد لتثبيت التحديثات. توجد احتمالية أكبر للفشل أثناء التحديث عند استخدام وضع الاسترداد مقارنة بالترقية السلسة.\n.</string>
	<string name="ab_header">الترقيات السلسة</string>
	<string name="sar_unknown">تعذر التعرف على حالة دعم \&quot;النظام كـ الجذر\&quot;.</string>
	<string name="arch_x86_64">معمارية جهازك هي &lt;b&gt;x86_64&lt;/b&gt;</string>
	<string name="arch_x86_binder64">معمارية هاتفك هي x86 لكنه يستخدم غلاف 64-bit.</string>
	<string name="arch_x86">معمارية جهازك هي &lt;b&gt;x86&lt;/b&gt;</string>
	<string name="no_browser">من فضلك قم بتثبيت متصفح ويب.</string>
	<string name="donate">التبرع</string>
	<string name="dynamicpartitions_unknown">تعذر تحديد ما إذا كان هاتفك يستخدم الأقسام الديناميكية.</string>
	<string name="dynamicpartitions_false">هاتفك لا يستخدم الأقسام الديناميكية. ليس هناك داع لاستخدام fastbootd أثناء تفليش الأقسام عالية المستوى.</string>
	<string name="dynamicpartitions_true">هاتفك يستخدم الأقسام الديناميكية (أقسام super). يمكنك تفليش الأقسام عالية المستوى باستخدام fastbootd فقط وإلا ستواجهك مشكلة أن هذا القسم غير موجود.</string>
	<string name="dynamicpartitions_header">الأقسام الديناميكية</string>
	<string name="ab_unknown">تعذر تحديد ما إذا كان هاتفك يدعم الترقيات السلسة.</string>
	<string name="treble_legacy_lite">هاتفك يدعم الإصدار القديم من مشروع Treble باستخدام النسخة الخفيفة من VNDK الإصدار %1$d.%2$d</string>
	<string name="treble_modern_lite">هاتفك يدعم الإصدار الحديث من مشروع Treble باستخدام النسخة الخفيفة من VNDK الإصدار %1$d.%2$d</string>
	<string name="filename_unknown">تعذر تحديد اسم ملف صورة النظام</string>
	<string name="filename">يحتاج جهازك صورة النظام ذات الاسم &lt;b&gt;%s&lt;/b&gt;.</string>
	<string name="filename_header">صورة النظام المطلوبة</string>
	<string name="donate_1">تبرع صغير</string>
	<string name="donate_1_description">تبرع للمطور</string>
	<string name="donate_3">تبرع كبير</string>
	<string name="donate_3_description">تبرع للمطور</string>
</resources>